Table of Contents

Module: database | Twisted-0.19.0/twisted/news/database.py
--- | ---
Imported modules |
--- | ---
import md5 import pickle import socket import string import time from twisted.enterprise import adbapi from twisted.persisted import dirdbm from twisted.python import defer
Functions |
hexdigest
| hexdigest
    hexdigest ( md5 )
Classes |
Article |
DatabaseStorage | A DB-API 2.0 NewsStorage implementation
NewsSQLdb |
PickleStorage | A trivial NewsStorage implementation using pickles

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0